// Module CommonJS avec une fonction exportée

function addition(v1,v2) {
    return v1 + v2;
}

function division(v1,v2) {
    return v1 / v2;
}

function calcul(operateur,v1,v2) {
    switch( operateur ) {
        case '+':
            return addition(v1,v2);
        case '/':
            return division(v1,v2);
        default:
            return 0;
    }
}

module.exports = calcul;

